<% content_for :title, wrap_title(current_page.title, 'kath.de – Die Woche') %>

<div class="site-wrapper">
  <div class="site-intro">
    <div class="post-intro">
      <h2 class="kommentar-title">Der Wochenrückblick von kath.de</h2>
    </div>
  </div>
  <div class="site-content">
    <main>
      <article class="post hyphenate post--wochenrueckblick" id="article" itemscope itemtype="Article" role="main">
        <header class="post-header">
          <%= content_tag :time, @wochenrueckblick.title, class: 'post-date', itemprop: 'datePublished', date: @wochenrueckblick.published_at %>
          <h1 class="post-title" itemprop="headline">kath.de – Die Woche</h1>

          <%= render partial: 'meta/publisher' %>

          <div class="post-meta">
            <div class="post__authors">von <%= author_links(@wochenrueckblick, itemprop: 'author') %></div>
          </div>

          <meta itemprop="description" value="<%= @wochenrueckblick.teaser_text %>" />
        </header>

        <div class="entry-content" itemprop="articleBody">
          <ul class="toc">
            <% toc(@wochenrueckblick.body) do |title, id| %>
            <li><a href="#<%= id %>"><%= title %></a></li>
            <% end %>
            <li style="margin-top: 1.2em;">kath.de-Wochenkommentar: <%= link_to @aktueller_kommentar.title, kommentar_path(@aktueller_kommentar) %>
          </ul>

          <%= markdown @wochenrueckblick.body %>

          <hr />

          <h3 id="der-kath-de-wochenkommentar">
            Der kath.de-Wochenkommentar
          </h3>

          <h2><%= @aktueller_kommentar.title %></h2>
          <p>von <%= author_links(@aktueller_kommentar) %></p>
          <p><%= markdown @aktueller_kommentar.teaser_text %>

          <p><strong><%= link_to 'Lesen Sie den vollständigen Kommentar hier', kommentar_path(@aktueller_kommentar) %></strong></p>
        </div>

        <aside class="newsletter-signup">
          <%= render partial: 'newsletter_signup' %>
        </aside>

        <%#= partial 'partials/author.infocard', locals: { current_post: @wochenrueckblick }, collection: @wochenrueckblick.authors, as: :author %>

        <%#aside class="related-posts">
          Ähnliche Kommentare
          <ol>
            <li>
              <a href="#">
                <strong>Bürger statt Bomben: Was der Friede im Orient braucht</strong>
              </a>
              <span class="author">von <a href="#">Maximilian Röll</a></span>
              <span class="date">27. Dezember 2015</span>
            </li>
          </ol>
        </aside>%>
      </article>
    </main>
  </div>
</div>
